RubyGems Navigation menu

cocoapods-core 1.8.0.beta.1

The CocoaPods-Core gem provides support to work with the models of CocoaPods. It is intended to be used in place of the CocoaPods when the the installation of the dependencies is not needed.

Versions:

  1. 1.8.0.beta.2 - August 27, 2019 (96.5 KB)
  2. 1.8.0.beta.1 - August 02, 2019 (96 KB)
  3. 1.7.5 - July 19, 2019 (94.5 KB)
  4. 1.7.4 - July 09, 2019 (94.5 KB)
  5. 1.7.3 - June 28, 2019 (94.5 KB)
Show all versions (139 total)

Development Dependencies (1):

Owners:

Pushed by:

Authors:

  • Eloy Duran, Fabio Pelosin

SHA 256 checksum:

92842b4929149c9a13e10bf56df447f8e23d22a9525dff806b31c7b34a208009

Total downloads 16,963,101

For this version 12,184

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.0.0

Links: